RubyGems Navigation menu

desperados 0.1

Ruby library for Ceph's Reliable Autonomic Distributed Object Store. Wraps the C++ librados library with Ruby love.

Gemfile
          gem 'desperados', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install desperados
  
  
  
  
  
  
  

Total downloads 1,664

For this version 1,664

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - January 23, 2011 (16.5 KB)

Runtime Dependencies: